Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 620387 - TOC hyperlinks produce 404 errors.
TOC hyperlinks produce 404 errors.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Power_Management_Guide (Show other bugs)
6.0
All Linux
high Severity urgent
: rc
: ---
Assigned To: Ruediger Landmann
ecs-bugs
: Documentation, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-02 08:00 EDT by Levente Farkas
Modified: 2010-11-11 10:35 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 10:35:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Levente Farkas 2010-08-02 08:00:39 EDT
have you ever try to read
http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6-Beta/html/Power_Management_Guide/
almost every link is broken!
Comment 5 Andrew Ross 2010-08-04 16:37:09 EDT
Thanks for reporting the problem Levente. 

Doc back up and working.

Verified: Red_Hat_Enterprise_Linux-Power_Management_Guide-6-web-en-US-0.2-19.el5
Comment 6 Levente Farkas 2010-10-29 16:17:45 EDT
could you close this bug?
Comment 7 releng-rhel@redhat.com 2010-11-11 10:35:29 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.